/****************************************
*  http://meyerweb.com/eric/tools/css/reset/
*    v2.0 | 20110126
*    License: none (public domain)
****************************************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/****************************************
*  FNI Reset
****************************************/

html, body {
  border: 0px;
  margin: 0px;
  padding: 0px;
  height: 100%;
  width: 100%;
}

div, iframe, img, form, table, td, th {
  border: 0px;
  margin: 0px;
  padding: 0px;
}

a, h1, h2, h3, h4, h5, h6, label, li, p {
  border: 0px;
  margin: 0px;
  padding: 0px;
}

fieldset, legend {
  margin: 0px;
  padding: 0px;
}

object {
  display: block;
}

td {
  text-align: left;
  vertical-align: top;
}

/****************************************
*  Address the W3C and IE box sizing differences
****************************************/

html {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

img {
  box-sizing: content-box;
}

/****************************************
*  Be rid of Microsoft's "clear field" X on input fields
****************************************/

::-ms-clear {
  display: none;
  height: 0px;
  width: 0px;
}

/****************************************
*  Be rid of the textarea stretch thumb by default
****************************************/

textarea {
  resize: none;
}

/****************************************
*  Useful Tools
****************************************/

div.grow {
  height: 100%;
  width: 100%;
}

table.grow {
  border-collapse: collapse;
  border-spacing: 0px;
  height: 100%;
  width: 100%;
}

table.debug {
  border-collapse: collapse;
  border-spacing: 0px;
}

table.debug > tbody > tr > td,
table.debug > tbody > tr > th {
  border: 1px solid black;
}

div.void {
  border: 0px;
  font-size: 1px;
  height: 1px;
  line-height: 1px;
  margin: 0px;
  max-height: 1px;
  max-width: 1px;
  padding: 0px;
  visibility: hidden;
  width: 1px;
}

div.measure {
  border: 0px;
  margin: 0px;
  padding: 0px;
}

div.wraprel {
  position: relative;
}

div.wrapabs {
  position: absolute;
}

img.inline {
  display: inline;
}

span.valignguide {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

td img {
  display: block;
}

a > img {
  display: inline;
}

.clickable {
  cursor: pointer;
}

.deterrent {
  position: absolute;
  top: -999px;
}

.noshow {
  display: none;
}

.tallest {
  height: 100%;
}

.widest {
  width: 100%;
}

/****************************************
*  Standardize element appearance on mobile device
****************************************/

html,
body {
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]),
textarea,
button {
  border-radius: 0;
  -webkit-appearance: none;
  -webkit-border-radius: 0px;
}

/*****************************************
* DES Boilerplate
******************************************/

:root {
  --des-gap: 0;
  --des-container: 1800px;

  --des-nav-toggle-color: #000000;
  --des-checkmark-color: #4CAF50;
}

body {
  /* On pages with little content, ensures that footer sticks to the bottom */
  display: flex;
  flex-direction: column;
  min-height: 100vh;

  height: 100%;
  font: normal normal 16px/1.5em 'Open Sans', sans-serif;
  color: #000000;
  scroll-behavior: smooth;
  overflow-x: hidden;
}

body.no-scrolling {
  overflow: hidden;
}

footer {
  margin-top: auto;
}

a {
  text-decoration: none;
}

button,
.button,
input[type="submit"] {
  display: block;
  padding: 1em 2em;
  border: none;
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
  transition: all 0.3s ease;
  cursor: pointer;
  text-align: center;
  word-break: normal;
  appearance: none;
}

a[href]:focus,
input[type="submit"]:focus,
button:focus {
  outline: 1px solid #33C3F0;
}

a[href]:active,
input[type="submit"]:active,
button:active {
  outline: 0 !important;
}

:disabled {
  cursor: not-allowed;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}

hr {
  margin: 1rem 0;
  border: none;
  border-top: 1px solid #d3e0e5;
  width: 100%;
}

[data-animation] {
  visibility: hidden;
}

.no-overflow {
  overflow: hidden;
}

.no-x-overflow {
  overflow-x: hidden;
}

.no-y-overflow {
  overflow-y: hidden;
}

@media (min-width: 1008px) {
  a[href^=tel] {
    cursor: default;
    pointer-events: none;
  }

  a[href^=tel]:hover {
    color: inherit;
  }
}

strong {
  font-weight: bold;
}

em {
  font-style: italic;
}

ul,
ol,
blockquote {
  margin: 0 1rem 1rem 1rem;
}

ul {
  list-style-type: disc;
}

ul li,
ol li {
  margin: 0 0 .5rem 2rem;
}

.list {
  margin-bottom: 1rem;
  padding-left: 1em;
}

.numbered {
  list-style: decimal;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

iframe {
  border: 0;
}

/****************************************
* Element spacing
****************************************/

h1 + h2,
h1 + p,
h1 + ul,
h1 + ol,
h1 + form,
h3 + h3,
p + h2,
p + h3,
p + form,
ul + h2,
ul + h3,
ol + h2,
ol + h3,
img + h2,
img + h3,
blockquote + h2,
blockquote + h3,
blockquote + p,
blockquote + ul,
blockquote + ol,
blockquote + img,
details + h2,
details + h3,
details + p,
details + ul,
details + ol,
details + img,
.button + h2,
.button + h3,
.video + h2,
.video + h3,
.video + .video {
  margin-top: 2rem;
}

h2 + h3,
h2 + p,
h2 + ul,
h2 + ol,
h2 + img,
h2 + form,
h2 + blockquote,
h2 + details,
h2 + .button,
h2 + .video,
h3 + p,
h3 + ul,
h3 + ol,
h3 + img,
h3 + form,
h3 + blockquote,
h3 + details,
h3 + .button,
h3 + .video,
p + p,
p + ul,
p + ol,
p + img,
p + blockquote,
p + details,
p + .button,
p + .video,
img + p,
img + img,
.button + .button,
.grid + label,
.grid + .grid,
.grid + .button,
.flex + p,
.flex + .flex {
  margin-top: 1rem;
}

li + li {
  margin-top: .5rem;
}

/****************************************
* Nav menu toggle
****************************************/

.nav-toggle {
  position: absolute;
  top: 1rem;
  right: 1rem;
  background-color: transparent;
  padding: 0;
  cursor: pointer;
}

.nav-toggle:focus {
  outline: none;
}

.nav-toggle,
.nav-toggle svg {
  width: 50px;
  height: 50px;
}

.nav-toggle svg {
  transition: transform 400ms;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}

.nav-toggle svg path {
  fill: none;
  transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
  stroke: var(--des-nav-toggle-color);
  stroke-width: 5.5;
  stroke-linecap: round;
}

.nav-toggle svg path:first-of-type {
  stroke-dasharray: 40 160;
}

.nav-toggle svg path:nth-of-type(2) {
  stroke-dasharray: 40 142;
  transform-origin: 50%;
  transition: transform 400ms;
}

.nav-toggle svg path:last-of-type {
  stroke-dasharray: 40 85;
  transform-origin: 50%;
  transition: transform 400ms, stroke-dashoffset 400ms;
}

.nav-toggle.on svg {
  transform: rotate(45deg);
}

.nav-toggle.on svg path:first-of-type {
  stroke-dashoffset: -64px;
}

.nav-toggle.on svg path:nth-of-type(2) {
  transform: rotate(90deg);
}

.nav-toggle.on svg path:last-of-type {
  stroke-dashoffset: -64px;
}

/****************************************
* Form Elements
****************************************/

input,
textarea,
select {
  margin-bottom: 1rem;
  padding: 0.5em;
  background-color: #ffffff;
  border: 1px solid #eeeeee;
  border-radius: 3px;
  box-shadow: none;
  box-sizing: border-box;
  width: 100%;
  height: 34px;
  font: inherit;
  font-size: 14px;
  line-height: 1rem;
  appearance: none;
  -moz-appearance: none;
}

fieldset {
  margin-bottom: 1rem;
}

fieldset label {
  margin-bottom: 0;
}

select:invalid,
select option[value=""] {
  color: #898989;
}

select option {
  color: #000000;
}

select::-ms-expand {
  display: none;
}

textarea {
  overflow: auto;
  resize: vertical;
  min-height: 65px;
}

select {
  cursor: pointer;
}

::-moz-focus-inner {
  border: 0;
}

input:focus,
textarea:focus,
select:focus,
[type="file"]:focus + label {
  outline: 1px solid #33C3F0;
}

[type="radio"],
[type="checkbox"] {
  position: absolute;
  margin: 0;
  width: 0;
  height: 0;
  padding: 0;
  opacity: 0;
  cursor: pointer;
}

[type="radio"] + label,
[type="checkbox"] + label {
  position: relative;
  padding-left: 1.2rem;
  margin-right: 0.5rem;
}

[type="radio"] + label:before,
[type="checkbox"] + label:before {
  content: "";
  display: block;
  position: absolute;
  top: 6px;
  left: 0;
  height: calc(1em - 2px);
  width: calc(1em - 2px);
  background-color: #ffffff;
  border: 1px solid #aaaaaa;
  box-shadow: inset 0px 0px 0px 2px #ffffff;
  border-radius: 50%;
  transition: all 0.3s ease;
}

[type="radio"]:disabled + label,
[type="checkbox"]:disabled + label {
  color: #a2a2a2;
  cursor: not-allowed;
}

[type="radio"]:disabled + label:before,
[type="checkbox"]:disabled + label:before {
  border-color: #a2a2a2;
}

[type="radio"].position-below + label,
[type="checkbox"].position-below + label {
  padding: 0;
}

[type="radio"].position-below + label:before,
[type="checkbox"].position-below + label:before {
  top: unset;
  bottom: -16px;
  left: 50%;
  transform: translateX(-50%);
}

[type="checkbox"] + label:before {
  border-radius: 3px;
}

[type="radio"]:focus + label:before,
[type="checkbox"]:focus + label:before {
  outline: 1px solid #33C3F0;
}

[type="radio"]:checked + label:before,
[type="checkbox"]:checked + label:before {
  background-color: #3CF;
}

[type="file"] {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  position: absolute;
  z-index: -1;
}

[type="file"] + label,
button.upload-button {
  position: relative;
  margin-bottom: 1rem;
  border-radius: 3px;
  width: auto;
  padding: 10px 20px 10px 36px;
  font-size: 14px;
  cursor: pointer;
}

button .upload-icon {
  position: absolute;
  top: 50%;
  left: 12px;
  transform: translateY(-50%);
}

button .upload-icon,
button .upload-icon svg {
  width: 15px;
  height: 18px;
  fill: #ffffff;
}

button.upload-button .label-text {
  max-width: 300px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  letter-spacing: 1px;
}

input:focus,
textarea:focus,
select:focus,
button:focus,
[type="file"]:focus + label,
[type="file"]:focus + button {
  outline: 1px solid #33C3F0;
}

label {
  display: inline-block;
  margin-bottom: 4px;
}

p.invalid,
span.invalid,
label.invalid,
legend.invalid,
[type="radio"].invalid + label,
[type="checkbox"].invalid + label {
  color: #dd0000;
  /* border: 1px dashed #dd0000; */
  /* padding: .25rem; */
}

/* p.invalid::before,
p.invalid::before,
span.invalid::before,
span.invalid::before,
label.invalid::before,
legend.invalid::before,
label.invalid::after,
legend.invalid::after {
  content: '*';
} */

input.invalid,
textarea.invalid,
select.invalid,
[type="radio"].invalid + label::before,
[type="checkbox"].invalid + label::before,
input[type="file"].invalid + button {
  outline: 1px solid #dd0000;
}

[type="submit"] {
  margin: 0;
}

[type="submit"].button {
  height: 50px;
}

/****************************************
* Attribution
****************************************/

.attribution {
  padding: .5rem .5rem calc(.5rem + env(safe-area-inset-bottom));
}

.attribution p,
.attribution a {
  margin: 0;
}

.attribution a {
  font-weight: normal;
  text-transform: none;
}

/****************************************
*
* Layout
*
****************************************/

/****************************************
* Padding
****************************************/

.padding {
  --des-gap: 2rem;

  margin: auto;
  max-width: var(--des-container);
  padding: 2rem;
}

.padding-top {
  --des-gap: 2rem;

  margin: auto;
  max-width: var(--des-container);
  padding: 2rem 2rem 0 2rem;
}

.padding-bottom {
  --des-gap: 2rem;

  margin: auto;
  max-width: var(--des-container);
  padding: 0 2rem 2rem 2rem;
}

.padding-y {
  --des-gap: 2rem;

  margin: auto;
  max-width: var(--des-container);
  padding: 2rem 0;
}

.padding-right {
  --des-gap: 2rem;

  margin: auto;
  max-width: var(--des-container);
  padding: 2rem 2rem 2rem 0;
}

.padding-left {
  --des-gap: 2rem;

  margin: auto;
  max-width: var(--des-container);
  padding: 2rem 0 2rem 2rem;
}

.padding-x {
  --des-gap: 2rem;

  margin: auto;
  max-width: var(--des-container);
  padding: 0 2rem;
}

header .padding {
  --des-gap: 0;

  padding: 1rem;
}

footer .padding {
  padding: 2rem;
}

@media (min-width: 768px) {
  header .padding {
    padding: 0 2rem;
  }
}

@media (min-width: 1140px) {
  .padding {
    --des-gap: 3rem 4rem;

    padding: 3rem 4rem;
  }

  .padding-top {
    --des-gap: 3rem 4rem;

    padding: 3rem 4rem 0 4rem;
  }

  .padding-bottom {
    --des-gap: 3rem 4rem;

    padding: 0 4rem 3rem 4rem;
  }

  .padding-y {
    --des-gap: 3rem 4rem;

    padding: 3rem 0;
  }

  .padding-right {
    --des-gap: 3rem 4rem;

    padding: 3rem 4rem 3rem 0;
  }

  .padding-left {
    --des-gap: 3rem 4rem;

    padding: 3rem 0 3rem 4rem;
  }

  .padding-x {
    --des-gap: 3rem 4rem;

    padding: 0 4rem;
  }

  header .padding {
    padding: 0 4rem;
  }

  footer .padding {
    padding: 3rem 4rem;
  }
}

@media (min-width: 1400px) {
  .padding {
    --des-gap: 6rem;

    padding: 3rem 6rem;
  }

  .padding-top {
    --des-gap: 6rem;

    padding: 3rem 6rem 0 6rem;
  }

  .padding-bottom {
    --des-gap: 6rem;

    padding: 0 6rem 3rem 6rem;
  }

  .padding-y {
    --des-gap: 6rem;

    padding: 3rem 0;
  }

  .padding-right {
    --des-gap: 6rem;

    padding: 3rem 6rem 3rem 0;
  }

  .padding-left {
    --des-gap: 6rem;

    padding: 3rem 0 3rem 6rem;
  }

  .padding-x {
    --des-gap: 6rem;

    padding: 0 3rem;
  }

  header .padding {
    padding: 0 6rem;
  }

  footer .padding {
    padding: 3rem 6rem;
  }
}

/****************************************
* Grid
****************************************/

.grid {
  display: grid;
  grid-gap: var(--des-gap);
}

/****************************************
* Grid Columns
****************************************/

.grid.col-1 {
  grid-template-columns: 1fr;
}

.grid.col-1-auto {
  grid-template-columns: 1fr auto;
}

.grid.col-auto-1 {
  grid-template-columns: auto 1fr;
}

.grid.col-1-2 {
  grid-template-columns: 1fr 2fr;
}

.grid.col-1-3 {
  grid-template-columns: 1fr 3fr;
}

.grid.col-2 {
  grid-template-columns: 1fr 1fr;
}

.grid.col-2-1 {
  grid-template-columns: 2fr 1fr;
}

.grid.col-3 {
  grid-template-columns: repeat(3, 1fr);
}

.grid.col-3-1 {
  grid-template-columns: 3fr 1fr;
}

.grid.col-4 {
  grid-template-columns: repeat(4, 1fr);
}

.grid.col-5 {
  grid-template-columns: repeat(5, 1fr);
}

.grid.col-6 {
  grid-template-columns: repeat(6, 1fr);
}

.grid.col-7 {
  grid-template-columns: repeat(7, 1fr);
}

.grid.col-8 {
  grid-template-columns: repeat(8, 1fr);
}

.grid.col-9 {
  grid-template-columns: repeat(9, 1fr);
}

.grid.col-10 {
  grid-template-columns: repeat(10, 1fr);
}

.grid.col-11 {
  grid-template-columns: repeat(11, 1fr);
}

.grid.col-12 {
  grid-template-columns: repeat(12, 1fr);
}

@media (min-width: 576px) {
  .grid.col-1--phone {
    grid-template-columns: 1fr;
  }

  .grid.col-auto-1--phone {
    grid-template-columns: auto 1fr;
  }

  .grid.col-1-auto--phone {
    grid-template-columns: 1fr auto;
  }

  .grid.col-1-2--phone {
    grid-template-columns: 1fr 2fr;
  }

  .grid.col-1-3--phone {
    grid-template-columns: 1fr 3fr;
  }

  .grid.col-2--phone {
    grid-template-columns: 1fr 1fr;
  }

  .grid.col-2-1--phone {
    grid-template-columns: 2fr 1fr;
  }

  .grid.col-3--phone {
    grid-template-columns: repeat(3, 1fr);
  }

  .grid.col-3-1--phone {
    grid-template-columns: 3fr 1fr;
  }

  .grid.col-4--phone {
    grid-template-columns: repeat(4, 1fr);
  }

  .grid.col-5--phone {
    grid-template-columns: repeat(5, 1fr);
  }

  .grid.col-6--phone {
    grid-template-columns: repeat(6, 1fr);
  }

  .grid.col-7--phone {
    grid-template-columns: repeat(7, 1fr);
  }

  .grid.col-8--phone {
    grid-template-columns: repeat(8, 1fr);
  }

  .grid.col-9--phone {
    grid-template-columns: repeat(9, 1fr);
  }

  .grid.col-10--phone {
    grid-template-columns: repeat(10, 1fr);
  }

  .grid.col-11--phone {
    grid-template-columns: repeat(11, 1fr);
  }

  .grid.col-12--phone {
    grid-template-columns: repeat(12, 1fr);
  }
}

@media (min-width: 768px) {
  .grid.col-1--tablet {
    grid-template-columns: 1fr;
  }

  .grid.col-1-auto--tablet {
    grid-template-columns: 1fr auto;
  }

  .grid.col-auto-1--tablet {
    grid-template-columns: auto 1fr;
  }

  .grid.col-1-2--tablet {
    grid-template-columns: 1fr 2fr;
  }

  .grid.col-1-3--tablet {
    grid-template-columns: 1fr 3fr;
  }

  .grid.col-2--tablet {
    grid-template-columns: 1fr 1fr;
  }

  .grid.col-2-1--tablet {
    grid-template-columns: 2fr 1fr;
  }

  .grid.col-3--tablet {
    grid-template-columns: repeat(3, 1fr);
  }

  .grid.col-3-1--tablet {
    grid-template-columns: 3fr 1fr;
  }

  .grid.col-4--tablet {
    grid-template-columns: repeat(4, 1fr);
  }

  .grid.col-5--tablet {
    grid-template-columns: repeat(5, 1fr);
  }

  .grid.col-6--tablet {
    grid-template-columns: repeat(6, 1fr);
  }

  .grid.col-7--tablet {
    grid-template-columns: repeat(7, 1fr);
  }

  .grid.col-8--tablet {
    grid-template-columns: repeat(8, 1fr);
  }

  .grid.col-9--tablet {
    grid-template-columns: repeat(9, 1fr);
  }

  .grid.col-10--tablet {
    grid-template-columns: repeat(10, 1fr);
  }

  .grid.col-11--tablet {
    grid-template-columns: repeat(11, 1fr);
  }

  .grid.col-12--tablet {
    grid-template-columns: repeat(12, 1fr);
  }
}

@media (min-width: 1140px) {
  .grid.col-1--desktop {
    grid-template-columns: 1fr;
  }

  .grid.col-1-auto--desktop {
    grid-template-columns: 1fr auto;
  }

  .grid.col-auto-1--desktop {
    grid-template-columns: auto 1fr;
  }

  .grid.col-1-2--desktop {
    grid-template-columns: 1fr 2fr;
  }

  .grid.col-1-3--desktop {
    grid-template-columns: 1fr 3fr;
  }

  .grid.col-2--desktop {
    grid-template-columns: 1fr 1fr;
  }

  .grid.col-2-1--desktop {
    grid-template-columns: 2fr 1fr;
  }

  .grid.col-3--desktop {
    grid-template-columns: repeat(3, 1fr);
  }

  .grid.col-3-1--desktop {
    grid-template-columns: 3fr 1fr;
  }

  .grid.col-4--desktop {
    grid-template-columns: repeat(4, 1fr);
  }

  .grid.col-5--desktop {
    grid-template-columns: repeat(5, 1fr);
  }

  .grid.col-6--desktop {
    grid-template-columns: repeat(6, 1fr);
  }

  .grid.col-7--desktop {
    grid-template-columns: repeat(7, 1fr);
  }

  .grid.col-8--desktop {
    grid-template-columns: repeat(8, 1fr);
  }

  .grid.col-9--desktop {
    grid-template-columns: repeat(9, 1fr);
  }

  .grid.col-10--desktop {
    grid-template-columns: repeat(10, 1fr);
  }

  .grid.col-11--desktop {
    grid-template-columns: repeat(11, 1fr);
  }

  .grid.col-12--desktop {
    grid-template-columns: repeat(12, 1fr);
  }
}

@media (min-width: 1400px) {
  .grid.col-1--widescreen {
    grid-template-columns: 1fr;
  }

  .grid.col-1-auto--widescreen {
    grid-template-columns: 1fr auto;
  }

  .grid.col-auto-1--tablet {
    grid-template-columns: auto 1fr;
  }

  .grid.col-1-2--widescreen {
    grid-template-columns: 1fr 2fr;
  }

  .grid.col-1-3--widescreen {
    grid-template-columns: 1fr 3fr;
  }

  .grid.col-2--widescreen {
    grid-template-columns: 1fr 1fr;
  }

  .grid.col-2-1--widescreen {
    grid-template-columns: 2fr 1fr;
  }

  .grid.col-3--widescreen {
    grid-template-columns: repeat(3, 1fr);
  }

  .grid.col-3-1--widescreen {
    grid-template-columns: 3fr 1fr;
  }

  .grid.col-4--widescreen {
    grid-template-columns: repeat(4, 1fr);
  }

  .grid.col-5--widescreen {
    grid-template-columns: repeat(5, 1fr);
  }

  .grid.col-6--widescreen {
    grid-template-columns: repeat(6, 1fr);
  }

  .grid.col-7--widescreen {
    grid-template-columns: repeat(7, 1fr);
  }

  .grid.col-8--widescreen {
    grid-template-columns: repeat(8, 1fr);
  }

  .grid.col-9--widescreen {
    grid-template-columns: repeat(9, 1fr);
  }

  .grid.col-10--widescreen {
    grid-template-columns: repeat(10, 1fr);
  }

  .grid.col-11--widescreen {
    grid-template-columns: repeat(11, 1fr);
  }

  .grid.col-12--widescreen {
    grid-template-columns: repeat(12, 1fr);
  }
}

/****************************************
* Grid Span
****************************************/

.span-1 {
  grid-column: span 1;
}

.span-2 {
  grid-column: span 2;
}

.span-3 {
  grid-column: span 3;
}

.span-4 {
  grid-column: span 4;
}

.span-5 {
  grid-column: span 5;
}

.span-6 {
  grid-column: span 6;
}

.span-7 {
  grid-column: span 7;
}

.span-8 {
  grid-column: span 8;
}

.span-9 {
  grid-column: span 9;
}

.span-10 {
  grid-column: span 10;
}

.span-11 {
  grid-column: span 11;
}

.span-12 {
  grid-column: span 12;
}

@media(min-width: 576px) {
  .span-1--phone {
    grid-column: span 1;
  }

  .span-2--phone {
    grid-column: span 2;
  }

  .span-3--phone {
    grid-column: span 3;
  }

  .span-4--phone {
    grid-column: span 4;
  }

  .span-5--phone {
    grid-column: span 5;
  }

  .span-6--phone {
    grid-column: span 6;
  }

  .span-7--phone {
    grid-column: span 7;
  }

  .span-8--phone {
    grid-column: span 8;
  }

  .span-9--phone {
    grid-column: span 9;
  }

  .span-10--phone {
    grid-column: span 10;
  }

  .span-11--phone {
    grid-column: span 11;
  }

  .span-12--phone {
    grid-column: span 12;
  }
}

@media(min-width: 768px) {
  .span-1--tablet {
    grid-column: span 1;
  }

  .span-2--tablet {
    grid-column: span 2;
  }

  .span-3--tablet {
    grid-column: span 3;
  }

  .span-4--tablet {
    grid-column: span 4;
  }

  .span-5--tablet {
    grid-column: span 5;
  }

  .span-6--tablet {
    grid-column: span 6;
  }

  .span-7--tablet {
    grid-column: span 7;
  }

  .span-8--tablet {
    grid-column: span 8;
  }

  .span-9--tablet {
    grid-column: span 9;
  }

  .span-10--tablet {
    grid-column: span 10;
  }

  .span-11--tablet {
    grid-column: span 11;
  }

  .span-12--tablet {
    grid-column: span 12;
  }
}

@media(min-width: 1140px) {
  .span-1--desktop {
    grid-column: span 1;
  }

  .span-2--desktop {
    grid-column: span 2;
  }

  .span-3--desktop {
    grid-column: span 3;
  }

  .span-4--desktop {
    grid-column: span 4;
  }

  .span-5--desktop {
    grid-column: span 5;
  }

  .span-6--desktop {
    grid-column: span 6;
  }

  .span-7--desktop {
    grid-column: span 7;
  }

  .span-8--desktop {
    grid-column: span 8;
  }

  .span-9--desktop {
    grid-column: span 9;
  }

  .span-10--desktop {
    grid-column: span 10;
  }

  .span-11--desktop {
    grid-column: span 11;
  }

  .span-12--desktop {
    grid-column: span 12;
  }
}

@media(min-width: 1400px) {
  .span-1--widescreen {
    grid-column: span 1;
  }

  .span-2--widescreen {
    grid-column: span 2;
  }

  .span-3--widescreen {
    grid-column: span 3;
  }

  .span-4--widescreen {
    grid-column: span 4;
  }

  .span-5--widescreen {
    grid-column: span 5;
  }

  .span-6--widescreen {
    grid-column: span 6;
  }

  .span-7--widescreen {
    grid-column: span 7;
  }

  .span-8--widescreen {
    grid-column: span 8;
  }

  .span-9--widescreen {
    grid-column: span 9;
  }

  .span-10--widescreen {
    grid-column: span 10;
  }

  .span-11--widescreen {
    grid-column: span 11;
  }

  .span-12--widescreen {
    grid-column: span 12;
  }
}

/****************************************
* Grid/Flex container
****************************************/

.container {
  margin-left: auto;
  margin-right: auto;
  max-width: var(--des-container);
}

/****************************************
* Grid/Flex Gap
****************************************/

.gap-0 {
  --des-gap: 0;
}

.gap-1 {
  --des-gap: 1rem;
}

.gap-x-1 {
  --des-gap: 0 1rem;
}

.gap-y-1 {
  --des-gap: 1rem 0;
}

.gap-2 {
  --des-gap: 2rem;
}

.gap-3 {
  --des-gap: 3rem;
}

.gap-4 {
  --des-gap: 4rem;
}

.gap-5 {
  --des-gap: 5rem;
}

.gap-6 {
  --des-gap: 6rem;
}

@media(min-width: 576px) {
  .gap-0--phone {
    --des-gap: 0;
  }

  .gap-1--phone {
    --des-gap: 1rem;
  }

  .gap-2--phone {
    --des-gap: 2rem;
  }

  .gap-3--phone {
    --des-gap: 3rem;
  }

  .gap-4--phone {
    --des-gap: 4rem;
  }

  .gap-5--phone {
    --des-gap: 5rem;
  }

  .gap-6--phone {
    --des-gap: 6rem;
  }
}

@media(min-width: 768px) {
  .gap-0--tablet {
    --des-gap: 0;
  }

  .gap-1--tablet {
    --des-gap: 1rem;
  }

  .gap-2--tablet {
    --des-gap: 2rem;
  }

  .gap-3--tablet {
    --des-gap: 3rem;
  }

  .gap-4--tablet {
    --des-gap: 4rem;
  }

  .gap-5--tablet {
    --des-gap: 5rem;
  }

  .gap-6--tablet {
    --des-gap: 6rem;
  }
}

@media(min-width: 1140px) {
  .gap-0--desktop {
    --des-gap: 0;
  }

  .gap-1--desktop {
    --des-gap: 1rem;
  }

  .gap-2--desktop {
    --des-gap: 2rem;
  }

  .gap-3--desktop {
    --des-gap: 3rem;
  }

  .gap-4--desktop {
    --des-gap: 4rem;
  }

  .gap-5--desktop {
    --des-gap: 5rem;
  }

  .gap-6--desktop {
    --des-gap: 6rem;
  }
}

@media(min-width: 1400px) {
  .gap-0--widescreen {
    --des-gap: 0;
  }

  .gap-1--widescreen {
    --des-gap: 1rem;
  }

  .gap-2--widescreen {
    --des-gap: 2rem;
  }

  .gap-3--widescreen {
    --des-gap: 3rem;
  }

  .gap-4--widescreen {
    --des-gap: 4rem;
  }

  .gap-5--widescreen {
    --des-gap: 5rem;
  }

  .gap-6--widescreen {
    --des-gap: 6rem;
  }
}

/****************************************
* Grid/Flex Order
****************************************/

.order-1 {
  order: 1;
}

.order-2 {
  order: 2;
}

.order-3 {
  order: 3;
}

.order-4 {
  order: 4;
}

.order-5 {
  order: 5;
}

.order-6 {
  order: 6;
}

.order-7 {
  order: 7;
}

.order-8 {
  order: 8;
}

.order-9 {
  order: 9;
}

.order-10 {
  order: 10;
}

.order-11 {
  order: 11;
}

.order-12 {
  order: 12;
}

@media(min-width: 576px) {
  .order-1--phone {
    order: 1;
  }

  .order-2--phone {
    order: 2;
  }

  .order-3--phone {
    order: 3;
  }

  .order-4--phone {
    order: 4;
  }

  .order-5--phone {
    order: 5;
  }

  .order-6--phone {
    order: 6;
  }

  .order-7--phone {
    order: 7;
  }

  .order-8--phone {
    order: 8;
  }

  .order-9--phone {
    order: 9;
  }

  .order-1--phone0 {
    order: 10;
  }

  .order-1--phone1 {
    order: 11;
  }

  .order-1--phone2 {
    order: 12;
  }
}

@media(min-width: 768px) {
  .order-1--tablet {
    order: 1;
  }

  .order-2--tablet {
    order: 2;
  }

  .order-3--tablet {
    order: 3;
  }

  .order-4--tablet {
    order: 4;
  }

  .order-5--tablet {
    order: 5;
  }

  .order-6--tablet {
    order: 6;
  }

  .order-7--tablet {
    order: 7;
  }

  .order-8--tablet {
    order: 8;
  }

  .order-9--tablet {
    order: 9;
  }

  .order-1--tablet0 {
    order: 10;
  }

  .order-1--tablet1 {
    order: 11;
  }

  .order-1--tablet2 {
    order: 12;
  }
}

@media(min-width: 1140px) {
  .order-1--desktop {
    order: 1;
  }

  .order-2--desktop {
    order: 2;
  }

  .order-3--desktop {
    order: 3;
  }

  .order-4--desktop {
    order: 4;
  }

  .order-5--desktop {
    order: 5;
  }

  .order-6--desktop {
    order: 6;
  }

  .order-7--desktop {
    order: 7;
  }

  .order-8--desktop {
    order: 8;
  }

  .order-9--desktop {
    order: 9;
  }

  .order-1--desktop0 {
    order: 10;
  }

  .order-1--desktop1 {
    order: 11;
  }

  .order-1--desktop2 {
    order: 12;
  }
}

@media(min-width: 1400px) {
  .order-1--widescreen {
    order: 1;
  }

  .order-2--widescreen {
    order: 2;
  }

  .order-3--widescreen {
    order: 3;
  }

  .order-4--widescreen {
    order: 4;
  }

  .order-5--widescreen {
    order: 5;
  }

  .order-6--widescreen {
    order: 6;
  }

  .order-7--widescreen {
    order: 7;
  }

  .order-8--widescreen {
    order: 8;
  }

  .order-9--widescreen {
    order: 9;
  }

  .order-1--widescreen0 {
    order: 10;
  }

  .order-1--widescreen1 {
    order: 11;
  }

  .order-1--widescreen2 {
    order: 12;
  }
}

/****************************************
* Visibility & Breaks
****************************************/

.hidden {
  display: none !important;
}

@media (min-width: 576px) {
  .hidden--phone {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden--tablet {
    display: none !important;
  }
}

@media (min-width: 1140px) {
  .hidden--desktop {
    display: none !important;
  }
}

@media (min-width: 1400px) {
  .hidden--widescreen {
    display: none !important;
  }
}

@media (max-width: 575.98px) {
  .visible--phone {
    display: none !important;
  }

  .break-phone {
    display: block;
    visibility: hidden;
    height: 0;
  }
}

@media (max-width: 767.98px) {
  .visible--tablet {
    display: none !important;
  }

  .break-phone {
    display: block;
    visibility: hidden;
    height: 0;
  }
}

@media (max-width: 1139.98px) {
  .visible--desktop {
    display: none !important;
  }

  .break-tablet {
    display: block;
    visibility: hidden;
    height: 0;
  }
}

@media (min-width: 1140px) {
  .visible--desktop {
    display: block !important;
  }
}

@media (max-width: 1399.98px) {
  .visible--widescreen {
    display: none !important;
  }

  .break-desktop {
    display: block;
    visibility: hidden;
    height: 0;
  }
}

@media (max-width: 767px) {
  .break-only--phone {
    display: block;
    visibility: hidden;
    height: 0;
  }
}

@media (min-width: 768px) and (max-width: 1139px) {
  .break-only--tablet {
    display: block;
    visibility: hidden;
    height: 0;
  }
}

@media (min-width: 1140px) and (max-width: 1400px) {
  .break-only--desktop {
    display: block;
    visibility: hidden;
    height: 0;
  }
}

@media (min-width: 1400px) {
  .break-only--widescreen {
    display: block;
    visibility: hidden;
    height: 0;
  }
}

@media(min-width: 1008px) {
  .mobile {
    display: none !important;
  }
}

/****************************************
* Centering
****************************************/

.y-center-elements {
  display: grid;
  align-items: center;
}

.x-bottom-elements {
  display: grid;
  align-items: end;
}

.y-center {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.x-left {
  margin-right: auto;
  margin-left: 0;
  text-align: left;
}

.x-center {
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.x-right {
  margin-right: 0;
  margin-left: auto;
  text-align: right;
}

@media(min-width: 576px) {
  .x-left--phone {
    margin-right: auto;
    margin-left: 0;
    text-align: left;
  }

  .x-center--phone {
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }

  .x-right--phone {
    margin-right: 0;
    margin-left: auto;
    text-align: right;
  }
}

@media(min-width: 768px) {
  .x-left--tablet {
    margin-right: auto;
    margin-left: 0;
    text-align: left;
  }

  .x-center--tablet {
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }

  .x-right--tablet {
    margin-right: 0;
    margin-left: auto;
    text-align: right;
  }
}

@media(min-width: 1140px) {
  .x-left--desktop {
    margin-right: auto;
    margin-left: 0;
    text-align: left;
  }

  .x-center--desktop {
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }

  .x-right--desktop {
    margin-right: 0;
    margin-left: auto;
    text-align: right;
  }
}

@media(min-width: 1400px) {
  .x-left--widescreen {
    margin-right: auto;
    margin-left: 0;
    text-align: left;
  }

  .x-center--widescreen {
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }

  .x-right--widescreen {
    margin-right: 0;
    margin-left: auto;
    text-align: right;
  }
}

/****************************************
* iframes and videos
****************************************/

.video {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%; /* padding-bottom will need to be overridden on occasion. Should be iframe height / iframe width. */
}

.video iframe,
.video video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  min-height: 0;
}

.video .placeholder {
  position: relative;
  background-size: cover;
  background-position: center;
  padding-top: 56%;
}

.video .placeholder .title {
  position: absolute;
  top: 5px;
  left: 9px;
  color: #fff;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, .8);
  font-size: 23px;
}

.video .placeholder:hover {
  cursor: pointer;
}

.video .placeholder button {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: transparent;
  padding: 0;
  font-size: 40px;
  line-height: 40px;
  text-shadow: 4px 5px 3px rgba(0, 0, 0, .2);
}

.video .placeholder button,
.video .placeholder svg {
  width: 40px;
  height: 40px;
}

.video .placeholder svg {
  fill: #ffffff;
  filter: drop-shadow(4px 5px 3px rgba(0, 0, 0, .5));
  transition: width .4s ease, height .4s ease;
}

.video .placeholder .spin {
  border: solid 5px #ffffff5c;
  border-bottom-color: #ffffff;
  border-radius: 50%;
  fill: transparent;
  filter: drop-shadow(4px 5px 3px rgba(0, 0, 0, .5));
  animation: 1.5s linear infinite spinner;
}

@keyframes spinner {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/****************************************
* Images
****************************************/

.image-cover {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/****************************************
* Form Validation
****************************************/

.error-message:not(:empty) {
  display: block;
  color: #d80000;
  margin-bottom: 4px;
  width: 100%;
  font-size: 14px;
}

/****************************************
* Flexbox
****************************************/

.flex,
.flex-row,
.flex-column {
  display: flex;
  gap: var(--des-gap);
}

.flex.wrap {
  flex-wrap: wrap;
}

.flex-row {
  flex-direction: row;
}

.flex-column {
  flex-direction: column;
}

.flex-grow {
  flex-grow: 1;
}

.flex-shrink-0 {
  flex-shrink: 0;
}

/****************************************
* Flex aligning
****************************************/

.center-all {
  justify-content: center;
  align-items: center;
}

.align-center {
  align-items: center;
}

.align-end {
  align-items: flex-end;
}

.justify-start {
  justify-content: start;
  justify-content: flex-start;
}

.justify-between {
  justify-content: space-between;
}

.justify-center {
  justify-content: center;
}

.justify-end {
  justify-content: end;
  justify-content: flex-end;
}

/****************************************
* Flex columns
****************************************/

.flex.col-1 > * {
  width: 100%;
}

.flex.col-2 > * {
  width: calc((100% / 2) - var(--des-gap));
}

.flex.col-3 > * {
  width: calc((100% / 3) - var(--des-gap));
}

.flex.col-4 > * {
  width: calc((100% / 4) - var(--des-gap));
}

.flex.col-5 > * {
  width: calc((100% / 5) - var(--des-gap));
}

.flex.col-6 > * {
  width: calc((100% / 6) - var(--des-gap));
}

.flex.col-7 > * {
  width: calc((100% / 7) - var(--des-gap));
}

.flex.col-8 > * {
  width: calc((100% / 8) - var(--des-gap));
}

.flex.col-9 > * {
  width: calc((100% / 9) - var(--des-gap));
}

.flex.col-10 > * {
  width: calc((100% / 10) - var(--des-gap));
}

.flex.col-11 > * {
  width: calc((100% / 11) - var(--des-gap));
}

.flex.col-12 > * {
  width: calc((100% / 12) - var(--des-gap));
}

@media (min-width: 576px) {
  .flex.col-auto--phone > * {
    width: auto;
  }

  .flex.col-1--phone > * {
    width: 100%;
  }

  .flex.col-2--phone > * {
    width: calc((100% / 2) - var(--des-gap));
  }

  .flex.col-3--phone > * {
    width: calc((100% / 3) - var(--des-gap));
  }

  .flex.col-4--phone > * {
    width: calc((100% / 4) - var(--des-gap));
  }

  .flex.col-5--phone > * {
    width: calc((100% / 5) - var(--des-gap));
  }

  .flex.col-6--phone > * {
    width: calc((100% / 6) - var(--des-gap));
  }

  .flex.col-7--phone > * {
    width: calc((100% / 7) - var(--des-gap));
  }

  .flex.col-8--phone > * {
    width: calc((100% / 8) - var(--des-gap));
  }

  .flex.col-9--phone > * {
    width: calc((100% / 9) - var(--des-gap));
  }

  .flex.col-10--phone > * {
    width: calc((100% / 10) - var(--des-gap));
  }

  .flex.col-11--phone > * {
    width: calc((100% / 11) - var(--des-gap));
  }

  .flex.col-12--phone > * {
    width: calc((100% / 12) - var(--des-gap));
  }
}

@media (min-width: 768px) {
  .flex.col-auto--tablet > * {
    width: auto;
  }

  .flex.col-1--tablet > * {
    width: 100%;
  }

  .flex.col-2--tablet > * {
    width: calc((100% / 2) - var(--des-gap));
  }

  .flex.col-2-1--tablet > *:nth-of-type(odd) {
    width: calc(((100% / 3) * 2) - var(--des-gap));
  }

  .flex.col-2-1--tablet > *:nth-of-type(even) {
    width: calc((100% / 3) - var(--des-gap));
  }

  .flex.col-3--tablet > * {
    width: calc((100% / 3) - var(--des-gap));
  }

  .flex.col-4--tablet > * {
    width: calc((100% / 4) - var(--des-gap));
  }

  .flex.col-5--tablet > * {
    width: calc((100% / 5) - var(--des-gap));
  }

  .flex.col-6--tablet > * {
    width: calc((100% / 6) - var(--des-gap));
  }

  .flex.col-7--tablet > * {
    width: calc((100% / 7) - var(--des-gap));
  }

  .flex.col-8--tablet > * {
    width: calc((100% / 8) - var(--des-gap));
  }

  .flex.col-9--tablet > * {
    width: calc((100% / 9) - var(--des-gap));
  }

  .flex.col-10--tablet > * {
    width: calc((100% / 10) - var(--des-gap));
  }

  .flex.col-11--tablet > * {
    width: calc((100% / 11) - var(--des-gap));
  }

  .flex.col-12--tablet > * {
    width: calc((100% / 12) - var(--des-gap));
  }
}

@media (min-width: 1140px) {
  .flex.col-auto--desktop > * {
    width: auto;
  }

  .flex.col-1--desktop > * {
    width: 100%;
  }

  .flex.col-2--desktop > * {
    width: calc((100% / 2) - var(--des-gap));
  }

  .flex.col-3--desktop > * {
    width: calc((100% / 3) - var(--des-gap));
  }

  .flex.col-4--desktop > * {
    width: calc((100% / 4) - var(--des-gap));
  }

  .flex.col-5--desktop > * {
    width: calc((100% / 5) - var(--des-gap));
  }

  .flex.col-6--desktop > * {
    width: calc((100% / 6) - var(--des-gap));
  }

  .flex.col-7--desktop > * {
    width: calc((100% / 7) - var(--des-gap));
  }

  .flex.col-8--desktop > * {
    width: calc((100% / 8) - var(--des-gap));
  }

  .flex.col-9--desktop > * {
    width: calc((100% / 9) - var(--des-gap));
  }

  .flex.col-10--desktop > * {
    width: calc((100% / 10) - var(--des-gap));
  }

  .flex.col-11--desktop > * {
    width: calc((100% / 11) - var(--des-gap));
  }

  .flex.col-12--desktop > * {
    width: calc((100% / 12) - var(--des-gap));
  }
}

@media (min-width: 1400px) {
  .flex.col-auto--widescreen > * {
    width: auto;
  }

  .flex.col-1--widescreen > * {
   width: 100%;
  }

  .flex.col-2--widescreen > * {
    width: calc((100% / 2) - var(--des-gap));
  }

  .flex.col-3--widescreen > * {
    width: calc((100% / 3) - var(--des-gap));
  }

  .flex.col-4--widescreen > * {
    width: calc((100% / 4) - var(--des-gap));
  }

  .flex.col-5--widescreen > * {
    width: calc((100% / 5) - var(--des-gap));
  }

  .flex.col-6--widescreen > * {
    width: calc((100% / 6) - var(--des-gap));
  }

  .flex.col-7--widescreen > * {
    width: calc((100% / 7) - var(--des-gap));
  }

  .flex.col-8--widescreen > * {
    width: calc((100% / 8) - var(--des-gap));
  }

  .flex.col-9--widescreen > * {
    width: calc((100% / 9) - var(--des-gap));
  }

  .flex.col-10--widescreen > * {
    width: calc((100% / 10) - var(--des-gap));
  }

  .flex.col-11--widescreen > * {
    width: calc((100% / 11) - var(--des-gap));
  }

  .flex.col-12--widescreen > * {
    width: calc((100% / 12) - var(--des-gap));
  }
}

/****************************************
* Margin
****************************************/

.m-0 {
  margin: 0 !important;
}

.mt-1,
.my-1 {
  margin-top: 1rem !important;
}

.mb-1,
.my-1 {
  margin-bottom: 1rem !important;
}

.mt-2,
.my-2 {
  margin-top: 2rem !important;
}

.mb-2,
.my-2 {
  margin-bottom: 2rem !important;
}

/****************************************
* Display Inline
****************************************/

.inline {
  display: inline-block;
  width: auto;
}

/****************************************
* Misc.
****************************************/

.underline {
  text-decoration: underline;
}

/****************************************
* Spam protection
****************************************/

.hide,
.honey-wrapper {
  position: absolute !important;
  top: -9999px !important;
  left: -9999px !important;
}

.honey {
  display: none;
}

/****************************************
* Skip to content
****************************************/

.skip {
  position: absolute;
  top: -1000px;
  left: -1000px;
  width: 1px;
  height: 1px;
  text-align: left;
  overflow: hidden;
}

a.skip:active,
a.skip:focus,
a.skip:hover {
  left: 0;
  top: 0;
  width: auto;
  height: auto;
  overflow: visible;
}

/****************************************
* Screen reader accessibility
* http://web-accessibility.carnegiemuseums.org/content/buttons/
****************************************/

.sr-text {
  position: absolute !important;
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
}

/****************************************
* Styled select
****************************************/

.styled-select {
  position: relative;
  border-radius: 3px;
  background-color: transparent;
  overflow: hidden;
  padding: 1px;
}

.arrow-down {
  display: inline-block;
  position: absolute;
  top: 12px;
  right: 9px;
  transform: rotate(45deg);
  border: solid #888888;
  border-width: 0 3px 3px 0;
  padding: 3px;
  pointer-events: none;
  transition: all .4s ease;
}

.styled-select:hover .arrow-down {
  border-color: #000000;
}

.styled-select select {
  margin: 0;
  padding-right: 24px;
  text-overflow: ellipsis;
}

/****************************************
* Styled dropdown
****************************************/

.styled-dropdown {
  position: relative;
}

.styled-dropdown + .styled-dropdown {
  margin-top: 1rem;
}

.styled-dropdown button {
  display: block;
  position: relative;
  border-radius: 3px;
  border: 1px solid #efefef;
  background-color: #ffffff;
  width: 100%;
  padding: .5rem;
  font-size: 16px;
  font-weight: normal;
  color: #000000;
  text-align: left;
}

.styled-dropdown button::after {
  content: '';
  display: inline-block;
  position: absolute;
  top: calc(50% - 1.5px);
  right: 9px;
  transform: translateY(-50%) rotate(45deg);
  border: solid #888888;
  border-width: 0 3px 3px 0;
  padding: 3px;
  pointer-events: none;
}

.styled-dropdown:hover .arrow-down {
  border-color: #000000;
}

.styled-dropdown .content {
  display: none;
  position: absolute;
  top: calc(100% - 1px);
  z-index: 1;
  border: 1px solid #efefef;
  background-color: #f7f7f7;
  width: 100%;
  padding: 1rem 1.25rem;
}

.styled-dropdown:hover .content,
.styled-dropdown:focus .content,
.styled-dropdown button:hover .content,
.styled-dropdown button:focus .content {
  display: block;
}

.styled-dropdown .content a {
  display: block;
}

.styled-dropdown .content a + a {
  margin-top: .5rem;
}

/****************************************
* Checkmark
****************************************/

.checkmark {
  display: block;
  margin: 2rem auto;
  border-radius: 50%;
  box-shadow: inset 0px 0px 0px var(--des-checkmark-color);
  width: 88px;
  height: 88px;
  stroke-width: 2;
  stroke: #ffffff;
  stroke-miterlimit: 10;
  animation: fill .4s ease-in-out .4s forwards, scale .3s ease-in-out .9s both;
}

.checkmark circle {
  stroke-dasharray: 166;
  stroke-dashoffset: 166;
  stroke-width: 2;
  stroke-miterlimit: 10;
  stroke: var(--des-checkmark-color);
  fill: none;
  animation: stroke 0.6s cubic-bezier(0.65, 0, 0.45, 1) forwards;
}

.checkmark path {
  stroke-dasharray: 48;
  stroke-dashoffset: 48;
  transform-origin: 50% 50%;
  animation: stroke 0.3s cubic-bezier(0.65, 0, 0.45, 1) 0.8s forwards;
}

@keyframes stroke {
  100% {
    stroke-dashoffset: 0
  }
}

@keyframes scale {
  0%, 100% {
    transform: none;
  }
  50% {
    transform: scale3d(1.1, 1.1, 1);
  }
}

@keyframes fill {
  100% {
    box-shadow: inset 0px 0px 0px 60px var(--des-checkmark-color);
  }
}

/****************************************
* Card
****************************************/

.card {
  display: flex;
  flex-direction: column;
  box-shadow: 2px 2px 8px rgba(0, 0, 0, .2);
  border: 1px solid #efefef;
  border-radius: 8px;
  background-color: #ffffff;
  width: 100%;
  overflow: hidden;
}

.card.no-overflow {
  overflow: visible;
}

.card.no-border {
  box-shadow: none;
  border-radius: 0;
  border: none;
}

.card .image-wrapper {
  position: relative;
  background-color: #efefef;
  min-height: 147px;
  overflow: hidden;
}

.card .image-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  transition: transform .4s ease-in;
}

a.card:hover .image-wrapper img {
  transform: scale(1.1);
}

.card .details {
  flex-grow: 1;
  padding: 1rem;
}

.card .details + button {
  margin: 0;
  border-radius: 0;
}
